pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: security/cyrus-sasl build error


On Fri, 28 Oct 2011 16:25:48 +0900, Sad Clouds 
<> wrote:

Hi, cyrus-sasl does not build for me anymore on x86_64, something to do
with -fPIC flag? Any ideas how to fix it?

I can build it on NetBSD-5.1.

OBATA Akio /

Home | Main Index | Thread Index | Old Index